
PENGADIAN EMAS - Bug #16175

Android[EMAS][DIRECT DEBIT- BURGER MENU] Check emas DD is enabled or disabled

04 April 2023 02:24 PM - yap chekying

Status: Closed Start date: 04 April 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Before enter direct debit, should call directdebit/listing to get transferBlockingFlag, paymentBlockingFlag, purchaseBlockingFlag,

emasBlockingFlag to check if emas DD is enabled.

History

#1 - 04 April 2023 06:48 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04 April 2023 08:46 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 05 April 2023 09:50 AM - yap chekying

- File Screenshot_20230405_094036.jpg added

- File Screenshot_20230405_094040.jpg added

- Status changed from Assigned to Closed

Files

Screenshot_20230405_094040.jpg 276 KB 05 April 2023 yap chekying

Screenshot_20230405_094036.jpg 194 KB 05 April 2023 yap chekying
